body{
overflow-x:hidden;
}
@media only screen and (max-width: 975px){
	#main{
		max-width:100%;
		width:auto;
		margin:0;
		float:none;
		padding-left: 20px;
    	padding-right: 20px;
	}
	#right{
		max-width:100%;
		float:none;
		width:auto;
		padding:20px;
		margin-right:-20px;
		margin-left:-20px;
	}
	.pad{
		margin-right:0px;
		margin-right: -20px;
	}
}
@media only screen and (max-width: 435px){
	.d1{
		max-width:100%;
		float:none;
		margin:0;
		height:auto;
		width:auto;
	}
	#flattr{
	float:none;
	margin-top: 54px;
	height: 20px;
	}
	#wrap{margin-top:-50px;}
	#slogan{height:auto;}
	.d1:hover, .d1.aktiv{
		-moz-transform: scale(1) rotate(0deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg); 
		-webkit-transform: scale(1) rotate(0deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg); 
		-o-transform: scale(1) rotate(0deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg); 
		-ms-transform: scale(1) rotate(0deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg); 
		transform: scale(1) rotate(0deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg);
	}
}
